Subject: FW: Enron/California Electricity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jan 2001 01:24:00 -0800 (PST)

Here is the draft letter.
Thanks
Gary

> -----Original Message-----
> From: Hisert, George A.
> Sent: Friday, January 19, 2001 10:18 AM
> To: Fergus, Gary S.; Wooster, Kelly
> Subject: Enron/California Electricity
>
> Gary and Kelly,
>
> Following up our conference call with Richard Sanders earlier today, I
> have drafted a formal written request to California Power Exchange
> Corporation ("Cal PX") requesting release of a portion of the outstanding
> letters of credit posted by Enron.  As you will note by the bracketed
> material in the letter, there are a number of points that need to be
> checked.  I am not sure that we at Brobeck currently have sufficient
> documentation to write the definitive letter.
>  <<391S@01!.DOC>>
> There is no magic to the language of the letter.  Ideally the language
> describing the reasons why we are requesting the release of collateral
> should parallel the relevant provisions of the relevant Participation
> Agreement(s) and the relevant Tariff(s).  The only provision dealing with
> release of collateral that I have found in the documents that I have is
> Section 3.3.5 in the Information Guide for the CTS Markets, and that
> Section applies only to cash collateral.
>
> I suspect that Cal PX already has standard form notices concerning the
> release or reduction of outstanding letters of credit.  However, if a form
> is required, I can provide one.
>
> Feel free to pass the drafts and this email on to the client if you feel
> that it is appropriate.
>
> Sincerely,
>
> George A. Hisert
> Brobeck, Phleger & Harrison LLP
> Spear Street Tower, One Market
> San Francisco, CA 94105
> [email-masked]
> phone 415-442-1746
> fax 415-979-2596
>

=======================================================
This email message is for the sole use of the intended recipient(s) and may 
contain confidential and privileged information. Any unauthorized review, 
use, disclosure or distribution is prohibited. If you are not the intended 
recipient, please contact the sender by reply email and destroy all copies of 
the original message.

To reply to our email administrator directly, send an email to 
[email-masked]
BROBECK PHLEGER & HARRISON LLP
http://www.brobeck.com

 - 391S@01!.DOC